MagicDraw plugin attachment support disabled

Discussions about Java virtual machine, installation, and running

Moderator: Moderators

MagicDraw plugin attachment support disabled

Postby Watney » Tue May 24, 2016 11:50 am

I'm getting this error when I run my MagicDraw plugin through Eclipse:
[WARN] JavaUtils - Unable to find required classes (javax.activation.DataHandler and javax.mail.internet.MimeMultipart). Attachment support is disabled.

In the MagicDraw/lib there exists activation.jar. What else does it need?
Watney
Forum Newbie
Forum Newbie
 
Posts: 8
Posts Rating:0
Joined: Wed May 06, 2015 4:02 pm

Re: MagicDraw plugin attachment support disabled

Postby marlel » Wed May 25, 2016 4:20 am

Hello,

Please ignore this warning.
Best regards,
Martynas
marlel
No Magic
No Magic
 
Posts: 385
Posts Rating:25
Joined: Wed Jul 11, 2012 2:31 am


Return to Installing and running

Who is online

Users browsing this forum: No registered users and 0 guests